/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */

/* #Font-Face
================================================== */
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
@import url('../fonts/font-awesome.css');

/* #Site Styles
================================================== */

/* ### general ### */
* { margin: 0; padding: 0; box-sizing: border-box; }
html, body { font-family: 'Quicksand', sans-serif; font-size: 16px; color: #676767; line-height:30px; }
body { background: #fff; }
input, select, textarea { font-family: 'Quicksand', sans-serif; font-size: 16px; color: #676767; }
img { border: 0; display: block; }
ul, li { list-style: none; }
:focus { outline: none; }
:hover { text-decoration: none!important; }

/* ### global classes ### */
.clear { clear: both; visibility: hidden; line-height: 0; height: 0; }
.center { margin: 0 auto; position: relative; max-width: 1080px; }
.centered { padding-right: calc((100% - 1080px) / 2); padding-left: calc((100% - 1080px) / 2); }
h1, h2, h3, h4, h5, h6, p, ul { margin-bottom: 0; padding-bottom: 0; }
.button { display: inline-block; padding: 10px 25px; background: #ffba2c; font-size: 16px; font-weight: bold; color: #fff; margin-bottom: 15px; transition: 0.5s; border-radius: 2px; padding-right: 30px; position: relative; }
.button:after { content: '\f105'; font-family: FontAwesome; color: #fff; display: inline-block; position: absolute; right: 15px; transition: 0.5s; }
.button:hover { background: orange; text-decoration: none; color: #fff; }
.button:hover:after { right: 10px; }
.mm-menu { background: #fff!important; box-shadow: 0px 10px 20px rgba(0,0,0,0.5); top: 90px; font-weight: 500; color: #676767; font-family: 'Quicksand', sans-serif; }
.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-btn:after, .mm-menu .mm-btn:before { border-color: #fbc03c; }
.mm-next:after, .mm-prev:before { width: 12px; height: 12px; }
.mm-listview > li:not(.mm-divider):after { display: none; }
.mm-listview .mm-next:before { display: none; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { width: 100%; }

/* ### header container ### */
#headerCntr { position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; }
#headerCntr.scrolled { box-shadow: 0 0 5px rgba(0,0,0,0.5); }
#headerCntr .logo { float: left; margin-top: 20px; }
#headerCntr .logo img { max-width: 100%; transition: 0.5s; }
#headerCntr.scrolled .logo img { max-width: 100px; }
#headerCntr .mobileMenu { display: none; cursor: pointer; z-index: 15; float: left; width: 40px; height: 40px; position: relative; transition: 0.2s; overflow: hidden; }
#headerCntr .mobileMenu span { display: block; height: 2px; text-indent: -9999px; border-radius: 5px; background: #000; position: absolute; top: 50%; right: 20%; left: 20%; transition: 0.2s; }
#headerCntr .mobileMenu span:before,
#headerCntr .mobileMenu span:after { display: block; width: 100%; height: 2px; content: ''; border-radius: 5px; background-color: #000; transition-duration: 0.2s,0.2s; position: absolute; left: 0; }
#headerCntr .mobileMenu span:before { top: -7px; }
#headerCntr .mobileMenu span:after { bottom: -7px; }
#headerCntr .top { background: #fbb923; padding-top: 10px; padding-bottom: 10px; overflow: hidden; }
#headerCntr .top ul { list-style: none; float: right; }
#headerCntr .top li { float: left; font-size: 18px; margin-left: 30px; }
#headerCntr .top li a { color: #fff; text-decoration: none; }
#headerCntr .top li a:hover { text-decoration: underline; }
#headerCntr .bottom { background: url(../images/bg1.png) no-repeat right bottom; background-size: cover; position: relative; min-height: 142px; transition: 0.2s; top: -1px; }
#headerCntr.scrolled .bottom { background: #fff; min-height: 80px; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#headerCntr .bottom { background: url(../images/bg1.png) no-repeat right bottom; background-size: cover; }
}
#headerCntr .right { float: right; margin-top: 25px; }
#headerCntr .search { border-left: 2px solid #91cca2; padding-left: 25px; float: left; margin-top: 8px; }
#headerCntr .search a { color: #212121; text-decoration: none; font-size: 18px; font-weight: 500; }
#headerCntr .search a:before { content: '\f002'; font-family: FontAwesome; font-size: 18px; margin-right: 25px; }
#headerCntr .search a.is-active:before { content: '\f00d'; font-family: FontAwesome; }
#headerCntr .search a:hover { text-decoration: none; }
#headerCntr .search .dropdown { width: 100%; background: #ffffff; box-shadow: 0 5px 50px rgba(0,0,0,0.1); position: absolute; top: 87px; left: 0; z-index: 100; padding-top: 20px; padding-bottom: 20px; display: none; }
#headerCntr fieldset { border: none; width: 100%; }
#headerCntr input { float: left; width: calc(100% - 100px); border: none; padding: 11px 15px; background-color:#f0f0f0; }
#headerCntr button { width: 100px; background: #fbb923; color:#ffffff; border: none; cursor: pointer; padding: 11px 15px; float: left; font-weight: bold;transition:0.5s;}
#headerCntr button:hover{background:orange;}
.mm-opened #headerCntr .mobileMenu span { background: none; }
.mm-opened #headerCntr .mobileMenu.is-active span:before,
.mm-opened #headerCntr .mobileMenu.is-active span:after { transition-delay: 0s, 0.2s; }
.mm-opened #headerCntr .mobileMenu span:before { top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.mm-opened #headerCntr .mobileMenu span:after { bottom: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

	/* ### menu box ### */
	.menuBox:not(.mm-menu) { float: left; padding: 0 25px 0 0; position: relative; z-index: 1000; }
	.menuBox:not(.mm-menu) ul { width: auto; }
	.menuBox:not(.mm-menu) ul li { margin-left: 35px; float: left; font-size: 18px; font-weight: 500; position: relative; padding-bottom: 10px; }
	.menuBox:not(.mm-menu) ul li a { color: #212121; display: block; padding: 8px 0 15px; }
	.menuBox:not(.mm-menu) ul li.is-active a, .menuBox:not(.mm-menu) ul li a:hover { border-bottom: 2px solid #98cda6; text-decoration: none; }
	.menuBox:not(.mm-menu) ul ul { width: 355px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.2); position: absolute; top: 60px; left: -30px; z-index: 100; padding: 20px 0; display: none; }
	.menuBox:not(.mm-menu) ul ul li { float: none; width: 100%; font-size: 16px; margin-left: 0; padding-bottom: 0; position: static; }
	.menuBox:not(.mm-menu) ul ul li a { display: block; padding: 5px 10px 5px 50px; color: #676767; border: 0!important; position: relative; }
	.menuBox:not(.mm-menu) ul ul li a:hover { color: #93cba2; text-decoration: underline; transition:0.3s ease-in-out;}
	.menuBox:not(.mm-menu) ul ul.hasChildren li.dropdown a:after { content: '\f105'; font-family: FontAwesome; color: #fbbe37; position: absolute; top: 5px; right: 20px;  transition: 0.5s; }
	.menuBox:not(.mm-menu) ul ul.hasChildren li.dropdown a:hover:after { right: 15px; }
	.menuBox:not(.mm-menu) ul ul ul { left: 100%; top: 0; display: none; }
	.menuBox:not(.mm-menu) ul ul ul li { font-size: 14px; }
	.menuBox:not(.mm-menu) ul ul ul li a:after { display: none; }
	.menuBox:not(.mm-menu) ul li:hover > ul { display: block; }
	.menuBox:not(.mm-menu) ul li ul li:hover ul { display: block; }

/* ### content container ### */
#contentCntr { width: 100%; }
#contentCntr.home { padding-top: 220px; }

	/* ### banner box ### */
	.bannerBox { width: 100%; height: 840px; background-size: cover; background-position: center bottom; position: absolute; top: 0; left: 0; z-index: 0; }
	.bannerBox.small { height: 330px; position: static; }

	/* ### spotlight box ### */
	.spotlightBox { margin-bottom: 100px; }
	.spotlightBox .row { margin: 0 -5px; }
	.spotlightBox .row > div { padding: 0 5px; }
	.spotlightBox .block { background: #fff; padding: 15px; min-height: 200px; box-shadow: 0 0 10px rgba(0,0,0,0.3); position: relative; margin-bottom: 8px; transition: 1s; }
	.spotlightBox .block:hover { box-shadow: none; }
	.spotlightBox .title { position: relative; font-size: 12px; font-style: italic; font-weight: 400; padding-bottom: 5px; color: #676767; margin-bottom: 20px; }
	.spotlightBox .title.search { font-style: normal; font-weight: 700; color:#212121; font-size: 16px;}
	.spotlightBox .title:after { content: ''; width: 45px; border-bottom: 2px solid #ffb728; position: absolute; bottom: 0; left: 0; }
	.spotlightBox .text { color: #212121; font-weight: bold; position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; -webkit-transform: translate(-50% -50%); transform: translate(-50%, -50%); padding: 0px 5px; }
	.spotlightBox .more { position: absolute; bottom: 20px; right: 20px; color: #212121; font-weight: 500; padding-right: 20px; }
	.spotlightBox .more:after { position: absolute; top: 50%; transform:translateY(-50%); right: 0; content: '\f105'; font-family: FontAwesome; color: #ffb728; font-size: 20px; transition: 0.3s; }
	.spotlightBox .more:hover { text-decoration: none; }
	.spotlightBox .questionHomeItem:hover .more:after, .spotlightBox .more:hover:after { right: -5px; }
	.spotlightBox .paragraph { color: #676767; font-size: 14px; line-height: 25px; margin-bottom: 18px; }
	.spotlightBox .links { min-height: 87px; }
	.spotlightBox .links a, .phoneNumber, .emailAddress { display: block; padding-left: 30px; font-size: 16px; color: #676767; font-weight: bold; margin-bottom: 10px; position: relative; }
	.spotlightBox .links a:before, .phoneNumber:before, .emailAddress:before { font-family: FontAwesome; color: #ffba2c; position: absolute; top: 1px; left: 0; font-size: 14px; }
	.spotlightBox .links a.phone:before, .phoneNumber:before { content: '\f095'; }
	.spotlightBox .links a.mail:before, .emailAddress:before { content: '\f0e0'; }
	.spotlightBox .links a:hover, .phoneNumber:hover, .emailAddress:hover { color: #ffba2c; }
	.spotlightBox.grid { background: #e9e9e9; padding-top: 70px; padding-bottom: 150px; margin-bottom: -80px; }
	.spotlightBox.grid .row { margin: 0 -5px; }
	.spotlightBox.grid .row > div { padding: 3px 7px; }

	/* ### search box ### */
	.searchBox { background: #fff; border-radius: 2px; box-shadow: 0 5px 50px rgba(0,0,0,0.1); padding: 20px; margin-bottom: -90px; }
	.searchBox h3 { font-size: 25px; font-weight: 500; color: #000; margin-bottom: 25px; }
	.searchBox fieldset { border: none; }
	.searchBox input { float: left; width: calc(100% - 160px); border: none; height: 48px; background: #f0f0f0; line-height: 48px; color: #676767; padding: 0 20px; font-family: 'Quicksand', sans-serif; font-size: 18px; }
	.searchBox input::-webkit-input-placeholder { color: #bbbbbb; }
	.searchBox input::-moz-placeholder { color: #bbbbbb; opacity: 1; }
	.searchBox input:-ms-input-placeholder { color: #bbbbbb; }
	.searchBox input::-ms-input-placeholder { color: #bbbbbb; }
	.searchBox input::placeholder { color: #bbbbbb; }
	.searchBox button { float: left; width: 160px; background: #fabe3b; color: #fff; height: 48px; border: none; cursor: pointer; text-align: center; font-size: 24px; border-radius: 2px; font-weight: 500; transition: 0.5s; }
	.searchBox button:hover { background: orange; }
	.home .searchBox .siteobject_core_search { padding-bottom: 50px; }

	/* ### accordion box ### */
	.accordionBox { background: #e9e9e9; padding-top: 150px; padding-bottom: 100px; }
	.accordionBox .set { width: 100%; background: #fff no-repeat 30px center; box-shadow: 0 0 5px rgba(0,0,0,0.1); padding-left: 125px; margin-bottom: 5px; }
	.accordionBox .set.older { background: #fff url(../images/icon1.png) no-repeat 30px center; }
	.accordionBox .set.care { background: #fff url(../images/icon2.png) no-repeat 30px center; }
	.accordionBox .set.living { background: #fff url(../images/icon3.png) no-repeat 30px center; }
	.accordionBox .set.family { background: #fff url(../images/icon4.png) no-repeat 30px center; }
	.accordionBox .set.skin { background: #fff url(../images/icon5.png) no-repeat 30px center; }
	.accordionBox .set.contact { background: #fff url(../images/icon6.png) no-repeat 30px center; }
	.accordionBox .set.is-active { border-bottom: 2px solid #ffba2c; }
	.accordionBox .title { color: #434343; font-size: 20px; padding: 20px 0; font-weight: 500; position: relative; cursor: pointer; }
	.accordionBox .title:after { content: '\f107'; position: absolute; top: 50%; transform:translateY(-50%); right: 35px; font-family: FontAwesome; color: #fabe3a; font-size: 40px; }
	.accordionBox .set.is-active .title:after { content: '\f106'; }
	.accordionBox .details { padding-bottom: 25px; display: none; }
	.d-flex .left p {line-height:30px;}
	.accordionBox .details > div { -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; }
	.accordionBox .left { width: 40%; border-right: 1px solid #eaebe8; padding-right: 50px; }
	.accordionBox .right { width: 60%; }
	.accordionBox .text { max-width: 300px; margin: 0 auto; }
	.accordionBox .heading { font-weight: 500; margin-bottom: 20px; font-size: 18px; margin-top: -45px; }
	.accordionBox .right ul { list-style: none; margin-bottom: 40px; }
	.accordionBox .right li { font-size: 14px; color: #669272; font-weight: 500; border-bottom: 1px solid #eaebe8; }
	.accordionBox .right li a { display: block; padding: 10px; position: relative; color: #669272; }
	.accordionBox .right li a:after { content: '\f105'; font-family: FontAwesome; color: #fbc03c; font-size: 20px; position: absolute; right: 15px; top: 50%; transform:translateY(-50%); transition: 0.5s; }
	.accordionBox .right li a:hover { text-decoration: none; background: #f6f6f6; transition:0.3s ease-in-out;}
	.accordionBox .right li a:hover:after { right: 10px; }

	/* ### accordion box ### */
	.newsBox { background: #f6f6f6; padding-top: 80px; padding-bottom: 150px; position: relative; }
	.spotlightBox .spotlightTitle, .accordionBox .themesTitle, .newsBox h1 { font-size: 30px; font-weight: 500; color: #212121; margin-bottom: 40px; padding-left: 20px; }
	.spotlightBox .spotlightTitle, .accordionBox .themesTitle { display: block; }
	.spotlightBox .spotlightTitle { margin-bottom: 30px; }
	.newsBox .row { margin: 0 -20px; }
	.newsBox .row > div { padding: 0 20px; margin-bottom: 30px; }
	.newsBox .block { background: #fff; box-shadow: 0px 0px 20px rgba(0,0,0,0.2); height: 100%; padding-bottom: 60px; transition: 1s; }
	.newsBox .block:hover { box-shadow: none; }
	.newsBox .text { padding: 20px; overflow: hidden; }
	.newsBox h4 { font-size: 24px; font-weight: 500; color: #212121; margin-bottom: 10px; position: relative; padding-bottom: 10px; }
	.newsBox ul { min-height: 200px; }
	.newsBox li { font-size: 16px; font-weight: 400; position: relative; padding-left: 20px; margin-bottom: 5px; }
	.newsBox li:before { content: '\f105'; font-family: FontAwesome; color: #eab12b; font-size: 25px; position: absolute; left: 0; top: 50%; transform:translateY(-50%); transition: 0.5s; }
	.newsBox li:hover:before { left: 5px; }
	.newsBox li a { color: #676767; text-decoration: none; }
	.newsBox .block .more { position: absolute; bottom: 30px; right: 50px; font-size: 20px; }
	.newsBox .more, .siteobject_news_item .more { font-size: 18px; color: #000000; font-weight: 500; float: right; padding-right: 20px; position: relative; }
	.newsBox .more:after, .siteobject_news_item .more:after { vertical-align: middle; display: inline-block; content: '\f105'; font-family: FontAwesome; color: #ffb728; font-size: 25px; transition: 0.5s; position: absolute; right: 0; top: 50%; transform:translateY(-50%); line-height: normal; }
	.newsBox .more:hover:after { right: -5px; }
	.home .searchBox .goDown { bottom: -25px; }

	.siteobject_news_item .more { padding-right: 0px; padding-left: 20px; display: inline-block; margin-bottom: 30px; }
	.siteobject_news_item .more:after { left: 0px; right: auto; content:  '\f104'; }
	.siteobject_news_item .more:hover:after { left: -5px; }

	.newsBox .siteobject_news_list p { color: #676767; font-size: 16px; line-height: 30px; min-height: 80px;}
	.newsBox figure { margin-bottom: 0; }
	.newsBox figure img { width: 100%; }
	.newsBox .newsImage img { display: none; }
	.newsBox .newsImage { height: 159px; background-repeat: no-repeat; background-position: center center; background-size: cover; }
	.newsBox .title:before { content: ''; width: 68px; border-top: 3px solid #eab12b; position: absolute; bottom: 0; left: 0; }
	.newsBox .goDown, .searchBox .goDown { width: 68px; height: 68px; background: #fff; border-radius: 50%; box-shadow: 0 0 30px rgba(0,0,0,0.2); position: absolute; bottom: -30px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); text-align: center; line-height: 68px; transition: 0.5s; }
	.newsBox .goDown:after, .searchBox .goDown:after { content: '\f107'; font-family: FontAwesome; font-size: 35px; color: #ffba2c; }
	.newsBox .goDown:hover, .searchBox .goDown:hover { text-decoration: none; background: #ffba2c; }
	.newsBox .goDown:hover:after, .searchBox .goDown:hover:after { color: #fff; }
	.newsListBox .row > div { margin-bottom: 40px; }
	.newsListBox { margin-bottom: -80px; padding-bottom: 50px; }

	/* ### text box ### */
	.textBox { padding-top: 155px; padding-bottom: 90px; }
	.textBox.defaultPage, .textBox.small, .textBox.full { padding-top: 40px; padding-bottom: 60px; }
	.textBox p.subtitle { font-size: 18px; color: #676767; font-weight: 500; position: relative; padding-bottom: 20px; margin-bottom: 20px!important; text-transform: uppercase; font-family: 'Quicksand', sans-serif; }
	.textBox.defaultPage h1:after, .textBox p.subtitle:after, .textBox.small h1:after, .textBox.full h1:after { content: ''; width: 68px; border-bottom: 3px solid #eab12b; position: absolute; bottom: 0; left: 0; }
	.textBox h1 { font-size: 48px; font-weight: 500; color: #434343; position: relative; }
	.textBox p { font-size: 16px; line-height: 30px; margin-bottom: 30px; }
	.textBox p a { /*color: #676767; font-weight: bold; */ text-decoration: underline; }
	.textBox p a:hover { text-decoration: none; }
	.textBox p:last-of-type { margin-bottom: 0; }
	.textBox.defaultPage h1, .textBox.small h1 { font-size: 30px; padding-bottom: 20px; position: relative; margin-bottom: 30px; }
	.textBox.full h1 { font-size: 18px; padding-bottom: 20px; margin-bottom: 10px; margin-left: 20px; }
	.textBox.full p { margin-left: 20px; }
	.textBox.full p a { font-weight: normal; }

	/* ### breadcrumb box ### */
	.breadcrumbBox { padding-top: 25px; padding-bottom: 25px; border-bottom: 1px solid #e9e9e9; }
	.breadcrumbBox ul { list-style: none; overflow: hidden; }
	.breadcrumbBox li { float: left; color: #676767; font-size: 16px; font-style: italic; font-weight: 500; }
	.breadcrumbBox li:after { content: '-'; margin: 0 15px; }
	.breadcrumbBox li:last-child:after { display: none; }
	.breadcrumbBox li a { color: #676767; }

	/* ### details box ### */
	.detailsBox { background: #e9e9e9; padding-top: 50px; padding-bottom: 150px; margin-bottom: -80px; }
	.detailsBox h2 { color: #212121; font-size: 28px; font-weight: 500; margin-bottom: 15px; }
	.detailsBox .block { width: 100%; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.1); margin-bottom: 35px; padding: 0px 25px; }
	.detailsBox .block.is-active { border-bottom: 2px solid #ffba2c; }
	.detailsBox h3 { color: #434343; font-size: 24px; padding: 20px 0; font-weight: 500; position: relative; cursor: pointer; }
	.detailsBox h3:after { content: '\f107'; position: absolute; top: 10px; right: 0; font-family: FontAwesome; color: #fabe3a; font-size: 40px; }
	.detailsBox .block.is-active h3:after { content: '\f106'; }
	.detailsBox .block.is-active h3:before { content: ''; width: 40px; border-bottom: 3px solid #ffba2c; position: absolute; bottom: 0; left: 0; }
	.detailsBox p { margin: 15px 0 30px; font-size: 16px; line-height: 30px;  }
	.detailsBox p a { font-weight: bold; text-decoration: underline; color: #676767; }
	.detailsBox p a:hover { text-decoration: none; }
	.detailsBox .details { padding-bottom: 20px; display: none; }
	.detailsBox .links { margin-bottom: 20px; }
	.detailsBox .links a { display: block; padding-left: 30px; font-size: 16px; /*color: #676767;*/ margin-bottom: 5px; position: relative; }
	.detailsBox .links a:before, .contactInfo a:before { font-family: FontAwesome; color: #ffba2c; position: absolute; top: 0px; left: 0; font-size: 14px; }
	.detailsBox .links a.phone:before, .contactInfo a.phone:before { content: '\f095'; }
	.detailsBox .links a.mail:before, .contactInfo a.mail:before { content: '\f0e0'; }
	.detailsBox .links a.website:before, .contactInfo a.website:before { content: '\f08e'; }
	.detailsBox .links strong, .contactInfo strong { display: block; margin-bottom: 10px; font-size: 16px; }
	.detailsBox .button { margin-top: 10px; }
	.contactInfo a { display: block; padding-left: 30px; font-size: 16px; margin-bottom: 5px; position: relative; }

	/* ### job box ### */
	.jobBox { background: #f6f6f6; padding-top: 50px; padding-bottom: 150px; margin-bottom: -100px; }
	.jobBox h2 { font-size: 30px; color: #212121; font-weight: 500; margin-bottom: 30px; padding-left: 20px; }
	.jobBox h2 span { font-weight: normal; }
	.jobBox h3:not(.serviceTitle) { font-size: 26px; color: #212121; font-weight: 500; margin-bottom: 20px; padding-left: 20px; }
	.jobBox .block { background: #fff; box-shadow: 0 0 20px rgba(0,0,0,0.2); padding: 20px 30px 10px; transition: 0.5s; margin-bottom: 40px; }
	.jobBox .block:hover { box-shadow: none; }
	.jobBox .block.job:hover { box-shadow: 0 0 20px rgba(0,0,0,0.2); }
	.jobBox .jobDate  { color: #000; padding-left: 35px; position: relative; font-weight: normal; margin-bottom: 25px; padding-top: 1px; }
	.jobBox .jobDate:before { content: '\f073'; font-family: FontAwesome; color: #ffba2c; position: absolute; left: 0; top: 0px; font-size: 21px; }
	.jobBox .closingDate { display: inline-block; padding-right: 5px; }
	.serviceTitle, .jobBox h4 { color: #212121; font-size: 20px; font-weight: 500; padding-bottom: 20px; margin-bottom: 15px; position: relative; }
	.jobBox h4 { margin-top: 5px; }
	.serviceTitle:after, .jobBox h4:after { content: ''; width: 45px; border-bottom: 3px solid #eab12b; position: absolute; bottom: 0; left: 0; }
	.jobBox p { font-size: 14px; line-height: 30px; margin-bottom: 15px; }
	.jobBox .hour { text-transform: uppercase; font-size: 14px; }
	.jobBox .hour span { color: #000; font-size: 16px; padding-left: 35px; position: relative; font-weight: bold; text-transform: none; padding-right: 25px; }
	.jobBox .hour span:before { content: '\f017'; font-family: FontAwesome; color: #ffba2c; position: absolute; left: 0; top: -5px; font-size: 23px; }
	.jobBox .button:after { display: none; }
	.jobBox .row { margin: 0 -20px; }
	.jobBox .row > div { padding: 0 20px; }
	.jobBox .job { margin-top: 50px; }
	.jobBox fieldset { border: none; }
	.dynamicForm input[type="text"], .dynamicForm input[type="email"], .dynamicForm input[type="password"], .dynamicForm textarea[name], .dynamicForm select[name], .jobBox input[type="text"], .jobBox input[type="email"], .jobBox input[type="password"] { width: 100%; height: 46px; line-height: 46px; padding: 0 18px; font-size: 14px; color: #676767; font-style: italic; background: #f6f6f6; border: none; margin-bottom: 15px }
	.jobBox .option { margin-bottom: 25px; }
	.row_ElementCheckbox label, .row_ElementRadio label, .jobBox .option label { overflow: hidden; margin-bottom: 10px; font-size: 14px; color: #676767; position: relative; padding-left: 35px; display: block; cursor: pointer; }
	.row_ElementCheckbox input, .row_ElementRadio input, .jobBox .option input { position: absolute; opacity: 0; }
	.row_ElementCheckbox span:before, .row_ElementRadio span:before, .jobBox .option span:before { content: ''; width: 20px; height: 20px; background: #f6f6f6; position: absolute; top: 5px; left: 0; }
	.row_ElementCheckbox span:before { left: 1px; }
	.row_ElementRadio span:before { border-radius: 10px; }
	.row_ElementCheckbox input:checked + label:after, .row_ElementRadio input:checked + label:after, .jobBox .option input:checked + span:after { content: ''; width: 9px; height: 9px; background: #ffba2c; position: absolute; left: 5px; top: 10px; }
	.row_ElementCheckbox input:checked + label:after { left: 2px; }
	.row_ElementRadio input:checked + label:after { width: 10px; height: 10px; border-radius: 5px; }
	.dynamicForm .button, .jobBox button { border: none; width: 100%; text-align: center; cursor: pointer; }
	.jobBox .job h4 { font-size: 24px; }
	.row_ElementCheckbox span, .row_ElementRadio span { display: inline-block; position: relative; }
	.row_ElementRadio label, .row_ElementCheckbox label { padding-right: 20px; display: inline-block; }

	/* ### result box ### */
	.resultBox { background: #f6f6f6; padding-top: 30px; padding-bottom: 150px; margin-bottom: -100px; }
	.resultBox h1 { font-size: 30px; color: #212121; font-weight: 500; margin-bottom: 30px; padding-left: 20px; overflow: hidden; }
	.resultBox h1 span { float: right; font-weight: normal; font-size: 20px; padding-top: 10px; }
	.resultBox h2 { font-size: 24px; color: #212121; font-weight: 500; margin-bottom: 20px; padding-bottom: 20px; position: relative; }
	.resultBox h2:after { content: ''; width: 45px; border-bottom: 3px solid #eab12b; position: absolute; bottom: 0; left: 0; }
	.resultBox .result {  background: #fff; box-shadow: 0 0 20px rgba(0,0,0,0.2); padding: 18px 25px 8px; transition: 0.5s; overflow: hidden; }
	.resultBox .result:hover { box-shadow: none; }
	.resultBox .searchBox { margin-bottom: 25px; }
	.resultBox figure { text-align: center; }
	.resultBox figure img { max-width: 100%; display: inline-block; }
	.resultBox .text { padding: 20px; }
	.resultBox p { margin: 15px 0; font-size: 16px; line-height: 30px; }
	.resultBox p a:not(.button) { font-weight: bold; text-decoration: underline; color: #676767; }
	.resultBox p a:hover { text-decoration: none; }
	.resultBox .links { margin-bottom: 20px; }
	.resultBox .links a { display: block; padding-left: 30px; font-size: 16px; color: #676767; margin-bottom: 10px; position: relative; }
	.resultBox .links a:before { font-family: FontAwesome; color: #ffba2c; position: absolute; top: 2px; left: 0; font-size: 14px; }
	.resultBox .links a.phone:before { content: '\f095'; }
	.resultBox .links a.mail:before { content: '\f0e0'; }
	.resultBox .links strong { display: block; margin-bottom: 10px; font-size: 16px; }
	.resultBox p.category { color: #676767; text-transform: uppercase; margin: 0; }
	.resultBox.search h2 { font-weight: bold; }
	.resultBox.search .result { margin-bottom: 35px; }
	.resultBox .noResults p a:not(.button) { text-decoration: none !important; font-weight: normal !important; }

	/* ### pager box ### */
	.multipage, .pagerBox { text-align: center; overflow: hidden; padding-top: 30px; padding-bottom: 30px; }
	.pagerBox ul { list-style: none; }
	.multipage a, .multipage span, .pagerBox li { display: inline-block; font-size: 16px; }
	.multipage a, .multipage span, .pagerBox li a { display: inline-block; color: #000; padding: 0px 8px; border-radius: 2px; line-height: 20px; margin: 0px 2px; }
	.multipage a:hover, .multipage .current, .pagerBox li a:hover, .pagerBox li.is-active a { background: #ffba2c; color: #fff; text-decoration: none; }

/* ### footer container ### */
#footerCntr { overflow: hidden; width: 100%; padding-top: 100px; padding-bottom: 50px; background: url(../images/bg2.svg) no-repeat center top; background-size: cover; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#footerCntr { background: url(../images/bg2.png) no-repeat right top; background-size: cover; }
}
#footerCntr .logo { float: left; width: 30%; }
#footerCntr .column { float: left; width: 23.33%; }
#footerCntr .title { font-size: 24px; color: #333333; font-weight: 500; margin-bottom: 10px; }
#footerCntr .heading { font-size: 18px; color: #333333; font-weight: 500; margin-bottom: -5px; }
#footerCntr nav li { font-size: 16px; color: #333333;  position: relative; padding-left: 20px; }
#footerCntr nav li:before { content: '\f105'; color: #fff; font-family: FontAwesome; font-size: 20px; position: absolute; left: 0; top: 50%; transform:translateY(-50%); transition: 0.5s; }
#footerCntr nav li:hover:before { left: 5px; }
#footerCntr nav li a { color: #333333; text-decoration: none; }
#footerCntr nav li a:hover { text-decoration: underline; }
#footerCntr .info { list-style: none; padding-bottom: 10px; }
#footerCntr .info li { margin-bottom: 5px; }
#footerCntr .info a { display: block; padding-left: 30px; font-size: 16px; color: #333333; position: relative; }
#footerCntr .info a:before { font-family: FontAwesome; color: #fff; position: absolute; top: 2px; left: 0; font-size: 14px; }
#footerCntr .info a.phone:before { content: '\f095'; }
#footerCntr .info a.mail:before { content: '\f0e0'; }
#footerCntr .info a:hover { color: #fff; }
#footerCntr .social {margin-top:20px;}
#footerCntr .social li { float: left; margin-right: 10px; }
#footerCntr .social li a:before { font-family: FontAwesome; font-size: 40px; color: #fff; }
#footerCntr .social li.facebook a:before { content: '\f082'; }
#footerCntr .social li.twitter a:before { content: '\f081'; }
#footerCntr .social li.linkedin a:before { content: '\f08c'; }

/* #Media Queries
================================================== */
@media only screen and (max-width: 1080px) {
	.center, .centered { padding-left: 20px; padding-right: 20px; }
	#headerCntr .logo img { width: 100px; }
	#headerCntr .top li { margin-left: 15px; }
	.menuBox:not(.mm-menu) ul li { margin-left: 20px; }
	#headerCntr .right { margin-top: 10px; }
	#contentCntr.home { padding-top: 180px; }
	/*
	.spotlightBox .paragraph { line-height: 18px; }
	*/
	.spotlightBox .links { min-height: 142px; }
	.bannerBox { height: 710px; }
	.searchBox h3 { font-size: 25px; }
	.searchBox { margin: 0 20px; }
	.accordionBox { padding-top: 50px; padding-bottom: 50px; }
	.searchBox input { font-size: 20px; }
	.accordionBox .set { padding-left: 85px; }
	.newsBox h4 { font-size: 20px; }
	.textBox h1 { font-size: 35px; }
	#footerCntr .logo img { width: 150px; }
	#footerCntr { padding-top: 70px; padding-bottom: 30px; }
	.textBox { padding-top: 50px; padding-bottom: 50px; }
	.newsBox { padding-top: 40px; }
	.newsBox .row { margin: 0 -10px; }
	.newsBox .row > div { padding: 0 10px; }
	.newsListBox .row > div { margin-bottom: 20px; }
	.textBox.full p { margin-left: 0; }
	.textBox.full h1 { margin-left: 0; }
	.jobBox h2 { padding-left: 0; }
	.jobBox h3 { padding-left: 0; }
	.resultBox .searchBox { margin-left: 0; margin-right: 0px; }
	.resultBox h1 { padding-left: 0; }
	#headerCntr .bottom { min-height: 115px; }
}

@media only screen and (max-width: 767px) {
	nav#mm-nav{top:150px;}
	.menuBox:not(.mm-menu) { display: none; }
	#headerCntr .mobileMenu { display: block; margin: 3px -5px 0 10px; }
	#headerCntr .top li { font-size: 15px; }
	#headerCntr .search a { font-size: 15px; }
	#headerCntr .search { padding-left: 15px; }
	#headerCntr .search a:before { font-size: 15px; margin-right: 5px; }
	#headerCntr .search .dropdown { top: 70px; }
	#headerCntr .logo { margin-top: 15px; }
	#headerCntr .right { margin-top: 15px; }
	.spotlightBox { margin-bottom: 50px; }
	.accordionBox .left { width: 100%; padding-right: 10px; }
	.accordionBox .right { width: 100%; padding-right: 10px; }
	.accordionBox .heading { margin-top: 0; }
	.accordionBox .text { max-width: 100%; }
	.textBox { padding-bottom: 0; }
	#footerCntr .logo { width: 50%; }
	#footerCntr .column { width: 50%; margin-bottom: 20px; }
	#footerCntr { background: #93cba2; }
	#footerCntr { padding-top: 30px; padding-bottom: 10px; }
	.spotlightBox .links { min-height: auto; margin-bottom: 20px; }
	.searchBox input { width: 100%; font-size: 12px; }
	.searchBox button { width: 100%; }
	.accordionBox .set { background-position: 10px 10px!important; }
	.accordionBox .set { padding-left: 65px; }
	.accordionBox .title { font-size: 17px; }
	.accordionBox .title:after { right: 10px; font-size: 25px; top: 15px; }
	.textBox h1 { font-size: 25px; margin-bottom: 20px; }
	.textBox.defaultPage h1,
	.textBox.small h1 { font-size: 25px; }
	.detailsBox h2 { font-size: 25px; }
	.detailsBox h3 { font-size: 20px; }
	.jobBox h2 { font-size: 25px; }
	.jobBox h3 { font-size: 20px; }
	.resultBox .text { padding: 20px 0; }
	.newsBox .newsImage { background-image: none !important; height: auto; }
	.newsBox .newsImage img { display: block; width: 100%; }
	.newsListBox { margin-bottom: 0px; padding-bottom: 50px; }
}

@media only screen and (max-width: 479px) {
	#footerCntr .logo { width: 100%; }
	#footerCntr .column { width: 100%; }
	.bannerBox.small { background-size: 1500px; }
	.detailsBox h3 { font-size: 15px; }
	.detailsBox .block { padding: 0 15px; }
	.detailsBox h3:after { font-size: 30px; }
}
